<?xml version="1.0" encoding="UTF-8"?>
<CustomTab xmlns="http://soap.sforce.com/2006/04/metadata">
    <label>Fractal</label>
    <lwcComponent>graphicFractal</lwcComponent>
    <motif>Custom9: Lightning</motif>
</CustomTab>
